---
#This is popup help messages for the Admin Panel -> Settings -> Tickets
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
number_format:
  title: Format numar tichet
  content: >
    Aceasta setare este folosita pentru a genera numere pentru tichete. Foloseste # acolo unde trebuie sa fie cifre. Orice alt text din formatul numarului va fi pastrat.<span class="doc-desc-title">Ajutor Topic</span> poate defini format de numere personalizat.<br/><br/>De exemplu, pentru numere de 6 cifre, folositi <code>######</code>.
sequence_id:
  title: Secventa numerotare tichete
  content: >
    Alege o secventa de unde sa rezulte noi numere de tichete. Sistemul dispune de o secventa de incrementare si o secventa aleatoare in mod implicit. Se pot crea oricate secvente este nevoie. Foloseste diverse secvente in <span class="doc-desc-title">Format numerotare tichete</span> pentru help topics.
queue_bucket_counts:
  title: Top-Level Ticket Counts
  content: >
    This setting is used to hide or show the ticket counts on Main-Level queues. Get back to the way things used to be.
default_ticket_status:
  title: Stare implicita pentru tichete noi
  content: >
    Alege o stare implicita pentru tichete noi. Se poate defini pentru fiecare help topic, daca se doreste. Poate fi supra-scris de un filtru de tichete.
  links:
    - 
      title: Administrarea stari tichete
      href: /scp/lists.php?type=ticket-status
default_sla:
  title: SLA implicit
  content: >
    Alege Acordul la Nivel de Serviciu implicit pentru a defini cat timp un ticket ramane Deschis inainte de a fi catalogat ca restant.
  links:
    - 
      title: Creaza mai multe Planuri SLA
      href: /scp/slas.php
default_priority:
  title: Prioritate implicita
  content: >
    Alege o  <span class="doc-desc-title">prioritate</span> implicita pentru tickete ce nu au o prioritate definita automat. <br/><br/> Prioritatea poate fi definita prin optiunile Help Topic, Routed department, sau Optiunile de Filtrare Tickete.
maximum_open_tickets:
  title: Numarul maxim de tichete deschise
  content: >
    Introduceti <em>numarul</em>maxim de tickete <strong>deschise</strong> ce pot fi alocate unui Utilizator. <br><br> Introduceti <span class="doc-desc-opt">0 </span> pentru a dezactiva aceasta limitare.
email_ticket_priority:
  title: Prioritate tichete email
  content: >
    Mentineti prioritatea unui email definita de catre expeditorul email-ului
show_related_tickets:
  title: Afiseaza tichete asociate
  content: >
    Arata toate biletele legate de autentificare utilizator - altfel accesul este limitat la o vizualizare de tichet pe autentificare
human_verification:
  title: Verificare Anti-Robot
  content: >
    Activati CAPTCHA pe Client Portal pentru a va asigura ca ticketul este deschis de care o persoana umana. <br><br> Necesita GDLib library
claim_tickets:
  title: Aloca tichete la raspuns
  content: >
    Enable this to auto-assign unassigned tickets to the responding Agent. <br><br> Reopened tickets are always assigned to the last respondent unless auto assign on reopen is disabled on the Department level.
collaborator_ticket_visibility:
  title: Collaborator Tickets Visibility
  content: >
    If Enabled, Users will have visibility to ALL Tickets they participate in when signing into the Web Portal. <br><br> If Disabled, Users will only be able to see their own Tickets when signing into the Web Portal.
require_topic_to_close:
  title: Require Help Topic to Close
  content: >
    If Enabled, a Ticket must have a Help Topic in order to be Closed by an Agent
assigned_tickets:
  title: Tichete alocate
  content: >
    Activati aceasta optiune pentru a ascunde tichetele alocate din <span class="doc-desc-title">Categoria Tichete Deschise</span>.
answered_tickets:
  title: Tichete raspunse
  content: >
    Activeaza aceasta facilitate pentru a afisa tichetele la care s-a raspuns in <span class="doc-desc-title">Tichete la care s-a raspuns</span>. Altfel, vor fi incluse in <span class="doc-desc-title">Tichete deschise</span>.
ticket_attachment_settings:
  title: Atasamente Conversatii Tichet
  content: >
    Definiti setarile pentru fisiere atasate la campul <span class="doc-desc-title">Detalii Problema</span>. Aceste setari sunt folosite de catre toate tichetele si mesajele noi, indiferent de sursa de provenienta (web portal, email, api, etc).
